Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Aug 2021 16:27:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel ahsan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahsan Bot:  Hi Ahsan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  9 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6339124430 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  053
 1384038            08:17 PM, 13th Aug                   Sohaib                   Hi&nbsp;Ahsan ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:17 PM, 13th Aug                     ahsan                    Hi Shoeb,i placed n order few hrs ago,i just realized size is small,can i change the size of shirts in my order           08:18 PM, 13th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However kindly note that we wont be able to make any change in your order when the order has already been placed succssefully We'd appreciate your under standing and cooperation with us           08:20 PM, 13th Aug                   Sohaib                   Is there anything else I can help you with?           08:21 PM, 13th Aug                     ahsan                    can i cancel and place an new order           08:21 PM, 13th Aug                   Sohaib               
     Yes you can cancel your order and reorder it again with coorect size you wish           08:22 PM, 13th Aug                     ahsan                    ok thanks           08:23 PM, 13th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:25 PM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2977647